.technical-desc h5 span{
    width: 40.5%;
}
.technical-desc h5 .sl-no{
    width: 19%;
}
.technical-right{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 1rem;
}
#right-img-2{
    margin-top: 3.2rem;
}

@media screen and (max-width:576px) {
    .technical-desc h5{
        flex-direction: row;
    }
    .technical-desc h5 span{
        font-size: 0.8rem;
        text-align: center;
    }
    .technical-desc h5 .sl-no{
        width: 18%;
        text-align: left;
    }
    .technical-desc h5 i{
        font-size: 0.5rem;
    }
}

/* Applications */
.deck-applications h1{
    font-size: 2.5rem;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 2rem;
}

@media screen and (max-width: 576px) {
    .deck-applications {
        padding: 0;
    }
    .deck-applications h1{
        font-size: 1.7rem;
        margin-left: 0.5rem;
    }
    .deck-applications .feature-card{
        width: 100%;
    }
}